LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XDragSource.idl File Reference

Go to the source code of this file.

## Classes
interface | XDragSource
| This interface is implemented by a view or window that supports drag operations and will be received as part of a DragGestureEvent through a com::sun::star::datatransfer::dnd::XDragGestureListener::dragGestureRecognized() callback. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.
module | com::sun::star::datatransfer::dnd
| Drag&Drop specific interfaces.